Author Topic: dev branch: avidemux Cli/Qt5 2.7.1 64-bit deb on ubuntu HWE 16.04.5 LTS  (Read 285 times)

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6050
linux-image-generic-hwe-16.04
* Ubuntu 16.04.5 with a new HardWare Enablement (HWE) stack which includes an updated kernel *

2.7 dev branch, use at your own risk

Qt 5 and CLI version 16.04.4 Ubuntu LTS 64-Bit only

Build on core i7 and uploaded to dropbox.com, downloads available for approx. 1 month
As the Git gets updated, I compile these and included in the upload are:

    avidemux3-core-2.7.1-YYMMDD-runtime.deb
    avidemux3-plugins-COMMON-2.7.1-YYMMDD-plugins.deb
    avidemux3-qt5-2.7.1-YYMMDD-runtime.deb
    avidemux3-plugins-QT5-2.7.1-YYMMDD-plugins.deb
    avidemux3-cli-2.7.0-YYMMDD-runtime.deb
    avidemux3-plugins-CLI-2.7.1-YYMMDD-plugins.deb
    avidemux3-settings-2.7.1-YYMMDD-settings.deb

64-bit Current 180815: latest download (+- 11.5 MB click here)

unpack above archive, change directory into that folder and install:
Code: [Select]
sudo dpkg -i *.deb
desktop QT5 shortcut download: avidemux desktop link
avidemux icon download: Icon for above desktoplink (properties)]

Nightly versions currently available at nightly: univeral app, osx qt5, snapshot, win64, win32]


Planned:
- testing Ubuntu 18.04 LTS Bionic Beaver, upon/after release date: April 26, 2018
- switching from 16.04.5 LTS Xenial Xerus to 18.04.1 LTS  Bionic Beaver, upon first point release in July 2018.
« Last Edit: August 23, 2018, 02:16:25 PM by Jan Gruuthuse »

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6050
dev branch: avidemux Cli/Qt5 2.7.1 64-bit deb on ubuntu HWE 16.04.5 LTS
« Reply #1 on: July 21, 2018, 07:36:04 AM »
34fdf56            [ffmpeg] Update to 3.3.8
ubuntu HWE 16.04.5 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.1 180721-64bit HWE Xenial with x265 version 1.9

build against:
- Linux 4.15.0-29-generic (linux-image-4.15.0-29-generic                4.15.0-29.31~16.04.1) <= CHANGED

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6050
dev branch: avidemux Cli/Qt5 2.7.1 64-bit deb on ubuntu HWE 16.04.5 LTS
« Reply #2 on: July 22, 2018, 09:13:56 AM »
ed12efd            Merge pull request #168 from pavreh/czpo Update Czech translation
ubuntu HWE 16.04.5 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.1 180722-64bit HWE Xenial with x265 version 1.9

« Last Edit: August 23, 2018, 02:16:50 PM by Jan Gruuthuse »

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6050
dev branch: avidemux Cli/Qt5 2.7.1 64-bit deb on ubuntu HWE 16.04.5 LTS
« Reply #3 on: July 24, 2018, 08:33:49 AM »
cfe55cf            [GUI] Seek back to the currently displayed picture after appending video, frame-by-frame and keyframe based navigation may get out of sync
ubuntu HWE 16.04.5 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.1 180724-64bit HWE Xenial with x265 version 1.9
« Last Edit: August 23, 2018, 02:17:32 PM by Jan Gruuthuse »

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6050
dev branch: avidemux Cli/Qt5 2.7.1 64-bit deb on ubuntu HWE 16.04.5 LTS
« Reply #4 on: August 07, 2018, 01:22:49 PM »
52b77fa            [GUI] Add file name extension when saving audio, remove unused variables
ubuntu HWE 16.04.5 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.1 180807-64bit HWE Xenial with x265 version 1.9

build against:
- Linux 4.15.0-30-generic (linux-image-4.15.0-30-generic                4.15.0-30.32~16.04.1) <= CHANGED
- NVIDIA VDPAU Driver Shared Library  396.51 (open source) <= CHANGED
« Last Edit: August 23, 2018, 02:18:03 PM by Jan Gruuthuse »

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6050
dev branch: avidemux Cli/Qt5 2.7.1 64-bit deb on ubuntu HWE 16.04.5 LTS
« Reply #5 on: August 09, 2018, 05:52:42 AM »
6255ee2            [ffVAEncH264] Fix context configuration (avcodec_open2 is happy, encoding still doesn't work)
ubuntu HWE 16.04.5 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.1 180809-64bit HWE Xenial with x265 version 1.9
« Last Edit: August 23, 2018, 02:18:26 PM by Jan Gruuthuse »

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6050
dev branch: avidemux Cli/Qt5 2.7.1 64-bit deb on ubuntu HWE 16.04.5 LTS
« Reply #6 on: August 15, 2018, 06:30:44 AM »
81823e3            [ffmpeg] Stop log flooding from the MpegPS muxer
ubuntu HWE 16.04.5 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.1 180815-64bit HWE Xenial with x265 version 1.9

build against:
- Linux 4.15.0-32-generic (linux-image-4.15.0-32-generic                4.15.0-32.35~16.04.1) <= CHANGED